Help! Getting Warning on C#

Updated on April 15, 2017 in [A] Brackeys Courses
Share on Facebook0Tweet about this on Twitter0Share on Google+0Share on Reddit0
4 on February 3, 2017

Hi, I am very new at c#. i am following Brackeys Youtube course to learn. but i am getting a warning message.

C:\Program Files\MSBuild\14.0\bin\Microsoft.Common.CurrentVersion.targets(5,5): Warning MSB3644: The reference assemblies for framework “.NETFramework,Version=v4.5” were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the SDK or Targeting Pack installed. Note that assemblies will be resolved from the Global Assembly Cache (GAC) and will be used in place of reference assemblies. Therefore your assembly may not be correctly targeted for the framework you intend. (MSB3644) (Apple)

help me please..

  • Liked by
Reply
2 on February 3, 2017

Which one are you using visual studio or monodevelop? If you use visual studio try to repair c#.

Edit: image isn’t appear.

on February 3, 2017

Using Monodevelope Xamarin studio.

image is showing. i checked again

on April 15, 2017

same problem here. pls let me know if you solved the problem

Show more replies
  • Liked by
Reply
Cancel
0 on April 15, 2017

Are you getting an error in Unity? If not try restarting and if that doesn’t work jist follow what the warning says.

  • Liked by
Reply
Cancel